Bug 120625 - package xawtv is not included on iso images
Summary: package xawtv is not included on iso images
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2004-04-12 12:30 UTC by Stephan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 21:35:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephan 2004-04-12 12:30:52 UTC
Description of problem:
whole package is not included.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Michael Schwendt 2004-04-16 23:41:13 UTC
It has been replaced with "tvtime", which is more mighty with regard
to CPU-based picture quality enhancements.


Comment 2 Rik van Riel 2004-09-28 21:35:18 UTC
Stephan, if there are reasons why tvtime isn't a valid replacement,
please reopen the bug.  If tvtime works for you, we should probably
stick with just tvtime...


Note You need to log in before you can comment on or make changes to this bug.